<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Мапа України</title>
</head>

<body>
    <div class="img">
        <img src="https://images.prom.ua/1859966238_stend-karta-ukrayini.jpg"
            alt="Мапа України"> </div>


</body>

</html>